<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY tabHeader.label "Использование вкладок">
<!ENTITY tabDisplay.label "Отображение вкладок">
<!ENTITY autoHide.label "Скрыть панель вкладок, если открыта только одна вкладка">
<!ENTITY background.label "Загружать ссылки в фоновом режиме">
<!ENTITY openTabs.label "Открывать вкладки вместо окон при">
<!ENTITY middleClick.label "Щелчке средней кнопкой или щелчке с удержанием Control на ссылках веб-страницы">
<!ENTITY urlbarWinUnix.label "Нажатии Enter с удержанием Control в панели адреса">
<!ENTITY urlbarMac.label "Нажатии Enter с удержанием Command в панели адреса">
